.NA13925D6-categories {
  overflow: hidden;
  clear: both;
  padding-bottom: 2em;
}
.NA13925D6-categoriesTitle, .NA13925D6-tag {
  display: block;
  float: left;
  margin: 5px;
  line-height: 16px;
}
.NA13925D6-categoriesTitle {
  padding: 4px 0;
}
.NA13925D6-tag {
  min-height: 16px;
  padding: 4px 4px 4px 24px;
  background: url(/docs/glossary/main/list/style.css/tag-2-3x.png?o1-cache=01e1753f3753548268da615f5355283d69a28a12e7) no-repeat 4px center transparent;
  background-size: 16px 16px;
  color: #3C4144;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  text-decoration: none;
  border-radius: 4px;
}
.NA13925D6-tag:hover {
  background-color: #12A4E2;
  background-image: url(/docs/glossary/main/list/style.css/tag-2-white-3x.png?o1-cache=01ef609b27a7f58f2f436852142f9c7fb07060b788);
  color: white;
}
.NA13925D6-tag:active {
  background-color: #0990CA;
  background-image: url(/docs/glossary/main/list/style.css/tag-2-white-3x.png?o1-cache=01ef609b27a7f58f2f436852142f9c7fb07060b788);
  color: white;
}
.NA13925D6-tag.NA13925D6-active {
  background-color: #12A4E2;
  background-image: url(/docs/glossary/main/list/style.css/tag-2-white-3x.png?o1-cache=01ef609b27a7f58f2f436852142f9c7fb07060b788);
  color: white;
}
.NA13925D6-tag.NA13925D6-active:hover {
  background-color: #0990CA;
}
.NA13925D6-tag.NA13925D6-active:active {
  background-color: #0575A5;
}
.NA13925D6-close {
  background: url(/docs/glossary/main/list/style.css/close-3-3x.png?o1-cache=018077082fd7ac243193a876ccca9a25cfe3072942) no-repeat center center transparent;
  background-size: 16px 16px;
  width: 16px;
  height: 16px;
  display: block;
  float: right;
  margin-left: 3px;
}